body{
    padding: 10px;
    margin: 30px;
}

.header {
    background-color: rgb(10, 187, 241);
    margin :10px;
    display: flex;
    justify-content: center;
    color:white;
}

.container{
    padding: 100px;
    margin: 100px;  
}

img {
    width: 100px;
    height: 100px;
}


.body{
    color: black;
    display: flex;
    justify-content: space-between  ;
    background-color: white;
    padding: 8px;
}

.bawah{
    background-color: white;
    color: black;
    display: flex;
}